@charset "utf-8";

/*-HTML5 Reset :: style.css---------------------*/

html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, menu, nav, section, time, mark, audio, video, details, summary {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font-weight: normal;
	vertical-align: baseline;
	background: transparent;
}

article, aside, figure, footer, header, nav, section, details, summary {display: block;}

/* Handle box-sizing while better addressing child elements: 
   http://css-tricks.com/inheriting-box-sizing-probably-slightly-better-best-practice/ */
html {
	box-sizing: border-box;
}

*, 
*:before, 
*:after {
	box-sizing: inherit;
}

/* consider resetting the default cursor: https://gist.github.com/murtaugh/5247154 */

/* Responsive images and other embedded objects
   Note: keeping IMG here will cause problems if you're using foreground images as sprites.
   If this default setting for images is causing issues, you might want to replace it with a .responsive class instead. */
img,
object,
embed {max-width: 100%;}

img{/*display:block;*/ vertical-align:bottom;}

/* force a vertical scrollbar to prevent a jumpy page */
html {overflow-y: scroll;}

/* we use a lot of ULs that aren't bulleted. 
	don't forget to restore the bullets within content. */
ul {list-style: none;}

blockquote, q {quotes: none;}

blockquote:before, 
blockquote:after, 
q:before, 
q:after {content: ''; content: none;}

a {margin: 0; padding: 0; font-size: 100%; vertical-align: baseline; background: transparent;}

del {text-decoration: line-through;}

abbr[title], dfn[title] {border-bottom: 1px dotted #000; cursor: help;}

/* tables still need cellspacing="0" in the markup */
table {border-collapse: collapse; border-spacing: 0;}
th {font-weight: bold; vertical-align: bottom;}
td {font-weight: normal; vertical-align: top;}

hr {display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0;}

input, select {vertical-align: middle;}

pre {
    white-space: pre; /* CSS2 */
    white-space: pre-wrap; /* CSS 2.1 */
    white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */
    word-wrap: break-word; /* IE */
}

input[type="radio"] {vertical-align: text-bottom;}
input[type="checkbox"] {vertical-align: bottom;}
.ie7 input[type="checkbox"] {vertical-align: baseline;}
.ie6 input {vertical-align: text-bottom;}

select, input, textarea {font: 99% sans-serif;}

table {font-size: inherit; font: 100%;}

small {font-size: 85%;}

strong {font-weight: bold;}

td, td img {vertical-align: top;} 

/* Make sure sup and sub don't mess with your line-heights http://gist.github.com/413930 */
sub, sup {font-size: 75%; line-height: 0; position: relative;}
sup {top: -0.5em;}
sub {bottom: -0.25em;}

/* standardize any monospaced elements */
pre, code, kbd, samp {font-family: monospace, sans-serif;}

/* hand cursor on clickable elements */
.clickable,
label, 
input[type=button], 
input[type=submit], 
input[type=file], 
button {cursor: pointer;}

/* Webkit browsers add a 2px margin outside the chrome of form elements */
button, input, select, textarea {margin: 0;}

/* make buttons play nice in IE */
button,
input[type=button] {width: auto; overflow: visible;}
 
/* scale images in IE7 more attractively */
.ie7 img {-ms-interpolation-mode: bicubic;}

/* prevent BG image flicker upon hover 
   (commented out as usage is rare, and the filter syntax messes with some pre-processors)
.ie6 html {filter: expression(document.execCommand("BackgroundImageCache", false, true));}
*/

/* let's clear some floats */
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }  
.clearfix:after { clear: both; }  
.clearfix { zoom: 1; }

li.clearfix {
	display: list-item;
}
/*Hide these rules from IE-mac */
* html .clearfix {
	height: 1%;
}
.clearfix {
    *zoom: 1;
}  

/*-EndHTML5 Reset :: style.css-----------*/

/*-Helper classes------------------------*/

.uppercase {
		text-transform: uppercase;
}
.lowercase {
		text-transform: lowercase;
}
.boldcase {
		font-weight: bold;
}
.normalcase {
		font-weight: normal;
}
.textdec-underline {
		text-decoration: underline;
}
.textdec-normal {
		text-decoration: none;
}
.Text-Idnt {
		text-indent: -99999px;
}
.hidden {
		display: none !important;
		visibility: hidden;
}
.visuallyhidden {
		border: 0 none;
		clip: rect(0px, 0px, 0px, 0px);
		height: 1px;
		margin: -1px;
		overflow: hidden;
		padding: 0;
		position: absolute;
		width: 1px;
}
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
		clip: auto;
		height: auto;
		margin: 0;
		overflow: visible;
		position: static;
		width: auto;
}
.invisible {
		visibility: hidden;
}
img {
		border: 0 none;
		height: auto;
		max-width: 100%;
}
img.floatleft {
		float: left;
		margin: 0 10px 0 0;
}
img.floatright {
		float: right;
		margin: 0 0 0 10px;
}
.floatleft {
		float: left;
}
.floatright {
		float: right;
}
a{
		
	  	color: #000000;
	  	text-decoration: none;
	  	-webkit-transition: all 0.5s ease-in-out;
	  	-moz-transition: all 0.5s ease-in-out;
	  	-o-transition: all 0.5s ease-in-out;
	  	transition: all 0.5s ease-in-out;
}
a:hover{
		text-decoration: underline;
}
p:last-child{
		padding-bottom:0 !important;
}

/*-Colour Style------------------*/

/*-End Colour Style--------------*/

.colorblue{
		color:#272658;
}



/*-----Start Custom Styles-----*/

body{
		background:#2e2c75;
		font-family: 'Open Sans', sans-serif;
		font-weight:400;
		font-size:100%;
		color:#fff;
		margin:0;
		text-align: left;

}
#header, #footer, #content{
		position:relative;
		width:100%;
}
.wrapper{
		position:relative;
		width:100%;
		padding:0 10px;
}
.mainwrapper{
		position:relative;
		width:100%;
		max-width:1280px;
		margin:0 auto;
}

/*---------- Header ----------*/

#header{
	
	position: fixed;
    top: 0px;
    width: 100%;
    z-index: 200;
    background: #2e2c75;
    min-height: 65px;
}
.navshowhide{
		position:absolute;
		top:0;
		left:0;
		cursor:pointer;
		z-index:100;
}
.icabbibtn{
		position:absolute;
		top:0;
		right:0;
		width: 58px;
		cursor:pointer;
		z-index:100;
}
.addresswrapper{
		position:relative;
		float:right;
		font-family: 'Open Sans', sans-serif;
		font-size:12px;
		margin:16px 20px 0 0;
}
.navhidden{
		position:relative;
		padding:0 80px;
}
.avataxi{
		position:relative;
		display:none;
		text-align:center;
		font-size: 40px;
		color: #9b96c9;
		font-weight: 600;
		padding:5px 0;
}
.avataxi a{
		color: #9b96c9;
		text-decoration:none;
}

/*---------- index ----------*/

/*----- Section1 -----*/
.bannersection{
		position:relative;
		width:100%;
		min-height:715px;
		background:url(../images/section1bg.jpg) center top no-repeat;
		background-size:cover;
}
.bannersection h1{
		font-size:24px;
		color:#2e2c75;
		text-align:center;
		text-transform:uppercase;
		padding:30px 0;
		/*text-shadow: 0 0 4px #2e2c75;*/
}
.bannersection h1 img{
	margin: 0 0 -10px 0;
}
.bannerlogo{
		position:relative;
		text-align:center;
}
ul.bannercolumn{
		position:relative;
		width:100%;
		list-style:none;
		padding:50px 80px 0;
}
ul.bannercolumn li{
		position:relative;
		width:33.33333333333333%; /*100/3*/
		list-style:none;
		float:left;
		text-align:center;
		padding:15px 10px;
}
ul.bannercolumn li a{
		display:block;
		max-width:205px;
		font-size:18px;
		text-decoration:none;
		color:#fff;
		margin:0 auto;
}
ul.bannercolumn li a span{
		display:block;
		padding:10px 0;
}
ul.bannercolumn li a:hover{
		color:#9b96c9;
}

/*----- Section2 -----*/
.section2{
		position:relative;
		width:100%;
		min-height:679px;
		background:url(../images/section2bg.jpg) center top no-repeat;
		background-size:cover;
}
.section2bg{
		position:relative;
		width:100%;
		min-height:679px;
		background:url(../images/section2arrow.png) left top no-repeat;
		background-size:auto;
}
.section2text{
		position:relative;
		float:left;
		max-width:350px;
		margin:50px 0 0 730px;
}
.mainheader{
		display:block;
		font-size:30px;
		font-weight:bold;
		color:#2e2c75;
		margin-left:-150px;
		margin-bottom:10px;
}
.section2text h1{
		position:relative;
		font-size:30px;
		color:#2e2c75;
		text-align:left;
		text-transform:uppercase;
		margin-bottom:15px;
		margin-left:-100px;
}
.section2text p{
		font-size:16px;
		line-height:20px;
		padding-bottom:10px;
		/*margin-left:50px;*/
}
.head2{
		position:relative;
		display:block;
		font-size:30px;
		color:#2e2c75;
		text-align:left;
		text-transform:uppercase;
		margin-top:30px;
		margin-bottom:10px;
		margin-left:-100px;
}
.text2{
		display:block;
		max-width:350px;
		margin-left:-180px;
}


/*----- section3 -----*/
.section3{
		position:relative;
		width:100%;
		min-height:803px;
		max-height:803px;
		background:url(../images/section3bg.jpg) center bottom no-repeat;
		background-size:cover;
		z-index:1;
}
.section3bg{
		position:relative;
		width:100%;
		min-height:803px;
		max-height:803px;
		background:url(../images/section3arrow.png) left top no-repeat;
		background-size:auto;
}
.section3text{
		position:relative;
		/*float:left;*/
		max-width:400px;
		margin:50px 0 0 325px;
}
.section3text h2{
		position:relative;
		font-size:30px;
		color:#2e2c75;
		/*text-align:center;*/
		text-transform:uppercase;
		margin-left:70px;
		margin-bottom:15px;
		/*margin-left:-300px;
		margin-right:-150px;
		margin-left:100px;*/
}
/*.section3text h2 span{
		padding:0 0 0 40px;
}*/
.section3text p{
		max-width:400px;
		font-size:16px;
		line-height:20px;
		padding-bottom:15px;
		/*margin-left:50px;*/
}
.textalignright{
		text-align:right;
		margin-left:-125px;
}
.textalignleft{
		text-align:left;
		margin-left:-250px;
}
.subhead{
		position:relative;
		max-width:400px;
		display:block;
		font-size:30px;
		color:#2e2c75;
		text-transform:uppercase;
		margin-top:35px;
		margin-bottom:15px;
}
.section3text .para1{
		margin-left:-140px;
}
.section3text .para2{
		max-width:325px;
		margin-left:-225px;
}
.section3text .para2extra{
		max-width:325px;
		margin-top:40px;
		margin-left:-190px;
}
.section3text .para3{
		max-width:325px;
		margin-top:20px;
		margin-left:0px;
}



/*----- section4 -----*/
.section4{
		position:relative;
		width:100%;
		min-height:658px;
		background:url(../images/section4bg.jpg) center top no-repeat;
		background-size:cover;
}
.section4bg{
		position:relative;
		width:100%;
		min-height:658px;
		background:url(../images/section4arrow.png) left top no-repeat;
		background-size:auto;
}
.section4text{
		position:relative;
		float:left;
		max-width:300px;
		margin:290px 0 0 420px;
}
.section4text h3{
		position:relative;
		font-size:30px;
		color:#2e2c75;
		/*text-align:center;*/
		text-transform:uppercase;
		margin-bottom:20px;
		/*margin-left:-300px;
		margin-right:-200px;*/
		margin-left:50px;
}
/*.section4text h3 span{
		padding:0 0 0 40px;
}*/
.section4text p{
		font-size:16px;
		padding-bottom:20px;
		/*margin-left:50px;*/
}


/*---------- footer ----------*/
#footer .mainwrapper{
		margin:10px auto;
}
.copyright{
		position:relative;
		float:left;
		font-size:12px;
		line-height:32px;
		padding:0 15px;
}
.copyright a{
		color:#fff;
}
ul.footerlink{
		position:relative;
		float:left;
		list-style:none;
		padding:0 30px;
}
ul.footerlink li{
		display:block;
		font-size:12px;
		line-height:12px;
		padding:2px 0;
}
ul.footerlink li a{
		display:block;
		color:#fff;
		text-decoration:none;
		padding:0 5px;
		border-left:#fff 1px solid;
		margin:3px 0;
}
ul.footerlink li a:hover{
		color:#9b96c9;
}
.footerrighttext{
		position:relative;
		float:right;
		font-size:12px;
		max-width:250px;
		margin-right:80px;
}
.craftedby{
		position:relative;
		/*float:right;*/
		
		float:left;
		
		font-size:12px;
		line-height:32px;
		padding:0 15px;
}
.craftedby a{
		color:#fff;
}

/*----- social links -----*/
.footerright{
		position:relative;
		float:right;
}
ul.sociallinks{
		position:relative;
		float:left;
		list-style:none;
}
ul.sociallinks li{
		display:inline-block;
		width:32px;
}

/*----- keywords link -----*/
.keywordwrapper{
		display:none;
		position:relative;
		width:100%;
		max-width:1280px;
		background:#232256;
		padding:15px 15px;
		margin:10px auto;
}
.keywordwrapper a{
		display:inline-block;
		font-family: 'Open Sans', sans-serif;
		font-size:12px;
		line-height:12px;
		font-weight:400;
		color:#fff;
		padding:2px 10px;
		margin:5px 0;
		border-right:#fff 1px solid;
}
.keywordwrapper a:last-child{
		border:none;
}
.keywordwrapper a:hover{
		color:#62607d;
		text-decoration:none;
}



/*---------- subpages ----------*/

.subpagetopsection{
		position:relative;
		background:#272658;
		padding:35px 10px;
}
.subpagecontentwrapper{
		position:relative;
		width:100%;
		max-width:1120px;
		margin:0 auto;
}
.subpagecontentwrapper h1{
		font-size:24px;
		color:#2e2c75;
		text-align:center;
		text-transform:uppercase;
		font-weight:700;
		margin-bottom:30px;
}
.subpagecontentwrapper p{
		font-size:16px;
		line-height:22px;
		margin-bottom:10px;
}
.subpagecolumnwrapper{
		position:relative;
		width:100%;
}
.subpagecolumnwrapper div{
		float:left;
		margin-right:3.482142857142857%; /*39/1120*/
}
.subpagecolumnwrapper div:last-child{
		margin-right:0;
}
.imagecolumn{
		position:relative;
		width:34.82142857142857%; /*390/1120*/
}
.logocolumn{
		position:relative;
		width:23.39285714285714%; /*262/1120*/
		background:#fff;
}
.subpagetextwrapper{
		position:relative;
		background:#9894c4;
		padding:40px 10px;
}
.subpageformwrapper{
		position:relative;
		background:#272658;
		width:100%;
		max-width:380px;
		border:#816644 1px solid;
		padding:25px 25px;
		margin:40px auto 0;
}
.subpageformwrapper h2{
		font-size:23px;
		padding-bottom:10px;
}
.subpageformwrapper h3{
		font-size:17px;
		padding-bottom:10px;
}
.commonformwrapper{
		position:relative;
		width:100%;
}
.commonformwrapper label{
		position:relative;
		display:block;
		width:100%;
		font-size:17px;
		padding:5px 0 8px;
}
.commonformwrapper input[type='text']{
		position:relative;
		display:block;
		width:100%;
		font-size:17px;
		padding:5px 3px;
		border:#816644 1px solid;
		outline:none;
		margin-bottom:10px;
}
.commonformwrapper textarea{
		position:relative;
		display:block;
		width:100%;
		max-width:100%;
		min-height:100px;
		font-size:17px;
		padding:3px 3px;
		border:#816644 1px solid;
		outline:none;
		margin-bottom:10px;
}
ul.captchadiv{
		position:relative;
		background:#fff;
		list-style:none;
}
ul.captchadiv li{
		display:block;
}
ul.captchadiv li:first-child{
		position:relative;
		width:100%;
}
ul.captchadiv li:first-child input[type='text']{
		min-height:32px;
		padding:5px 110px 5px 3px;
}
ul.captchadiv li:last-child{
		position:absolute;
		width:110px;
		max-height:30px;
		top:1px;
		right:0;
}
ul.captchadiv li:last-child iframe{
		position:relative;
		height:30px;
}
.commonformwrapper input[type='submit']{
		position:relative;
		display:block;
		background:#9894c4;
		color:#fff;
		width:100%;
		font-size:17px;
		padding:10px 3px;
		border:#816644 1px solid;
		outline:none;
		margin-top:20px;
	  	-webkit-transition: all 0.5s ease-in-out;
	  	-moz-transition: all 0.5s ease-in-out;
	  	-o-transition: all 0.5s ease-in-out;
	  	transition: all 0.5s ease-in-out;
}
.commonformwrapper input[type='submit']:hover{
		background:#afabd4;
}

.businessform .commondetails{
		display:none;
}
.commonform .businessdetails{
		display:none;
}




/*--------------------Media Queries--------------------*/

/*================(<1280)================*/
@media screen and (max-width:79.9375em){
	
	.navhidden {
		padding: 0 60px;
	}

	.section2{
		min-height:inherit;
		/*padding:150px 20px;*/
	}
	.section2 .wrapper{
		padding:0 0;
	}
	.section2bg{
		width:50%;
		min-height:inherit;
		float:right;
		background:rgba(151,146,192,0.75);
		background-size:auto;
		padding:50px 20px;
	}
	/*.section2bg:before{
		content:'';
		position:absolute;
		top:0;
		left:-10%;
		width:10%;
		height:100%;
		background:rgba(98,110,168,0.8);
	}*/
	.section2text {
		float: none;
		max-width: 100%;
		text-align:center;
		margin: 0 0;
	}
	.mainheader {
		text-align:center;
		margin-left:0;
	}
	.section2text h1 {
		font-size:20px;
		text-align:center;
		margin-bottom: 20px;
		margin-left: 0px;
	}
	.section2text p {
		font-size: 16px;
		padding-bottom: 20px;
	}
	.head2 {
		font-size:20px;
		text-align:center;
		margin-top:20px;
		margin-bottom: 20px;
		margin-left: 0px;
	}
	.text2 {
		max-width:100%;
		margin-left: 0;
	}
	
	
	.section3{
		min-height:inherit;
		max-height:inherit;
		/*padding:150px 20px;*/
	}
	.section3 .wrapper{
		padding:0 0;
	}
	.section3bg{
		width:50%;
		min-height:inherit;
		max-height:inherit;
		float:left;
		background:rgba(151,146,192,0.75);
		background-size:auto;
		padding:70px 20px;
	}
	.section3text {
		float: none;
		max-width: 100%;
		text-align:center;
		margin: 0 0;
	}
	.section3text h2 {
		font-size:20px;
		margin-bottom: 20px;
		margin-right:0;
		margin-left: 0;
	}
	.section3text h2 span {
		padding: 0 0;
	}
	.section3text p {
		max-width: 100%;
		font-size: 16px;
		padding-bottom: 10px;
	}
	.textalignright, .textalignleft {
		text-align:center;
		margin-left:0;
	}
	.subhead {
		max-width:100%;
		font-size: 20px;
		margin-top: 20px;
		margin-bottom: 15px;
	}
	.section3text .para1, .section3text .para2, .section3text .para3, .section3text .para2extra{
		max-width:100%;
		margin-top:0;
		margin-left:0; 
	}
	
	
	.section4{
		min-height:inherit;
		/*padding:150px 20px;*/
	}
	.section4 .wrapper{
		padding:0 0;
	}
	.section4bg{
		width:50%;
		min-height:inherit;
		float:right;
		background:rgba(151,146,192,0.75);
		background-size:auto;
		padding:150px 20px;
	}
	.section4text {
		float: none;
		max-width: 100%;
		text-align:center;
		margin: 0 0;
	}
	.section4text h3 {
		font-size:20px;
		margin-bottom: 20px;
		margin-right:0;
		margin-left: 0;
	}
	.section4text p {
		font-size: 16px;
		padding-bottom: 20px;
	}
	
	
	.copyright {
		padding: 0 15px 0 0;
		margin-right: 10px;
	}
	ul.footerlink {
		padding: 0 10px;
	}
	.footerrighttext {
		margin-right: 0;
	}
	
	/*---------- Subpages ----------*/
	.subpagetopsection {
		padding: 55px 10px;
	}
	
	
}

/*================(1023)================*/
@media screen and (max-width: 63.9375em) {

	.bannersection h1{
		padding: 60px 0 30px 0;
	}
	.bannersection h1 span{
		display: block;
		padding: 10px 0 0 0;
	}

	.copyright {
		padding: 0 10px 10px;
	}
	ul.footerlink {
		float: left;
		width:33.33333333333333%;
		text-align:center;
	}
	ul.footerlink li a {
		background: #3e3975;
		padding:7px 0;
		border-left: none;
	}
	.footerrighttext {
		float: left;
		max-width: 100%;
		text-align:center;
		padding:10px 10px 0;
		margin-right: 0;
	}

}

/*================(1023 - 769)================*/


/*================(850)================*/
@media screen and (max-width:53.125em) {

}

/*================(800)================*/
@media screen and (max-width: 50em){


}

/*================(>=768)================*/
@media screen and (min-width: 48em) {
	
	/*.navhidden {
		display: none;
	}*/
	
}

/*================(768)================*/
@media screen and (max-width: 48em) {
	
	
}

/*================(<768)================*/
@media only screen and (max-width: 47.9375em){

	.bannersection h1{
		padding: 30px 0 30px 0;
	}
	.icabbibtn {
	    top: 2px;
	    right: -5px;
	}
	.avataxi{
		display:block;
	}
	.navshowhide {
		display:none;
	}
	.navhidden {
		padding: 0 0;
	}
	.addresswrapper {
		float:none;
		width:100%;
		font-size:14px;
		text-align:center;
		padding:20px 10px;
		margin:0 0;
	}
	.addresswrapper span{
		font-size:40px;
		color:#9b96c9;
		font-weight:600;
	}
	
	.copyright {
		width:100%;
		float:none;
		line-height:20px;
		text-align:center;
		/*padding:0 0 10px;*/
		padding:5px 0 15px;
		margin:0 0;
	}
	.craftedby {
		width:100%;
		float:none;
		line-height:20px;
		text-align:center;
		padding:0 0;
		margin:0 0;
	}
	
	.footerright {
		float: none;
	}
	ul.sociallinks {
		float: none;
		text-align:center;
		padding-bottom:15px;
	}
	
	/*---------- Subpages ----------*/
	.subpagetopsection {
		padding: 25px 10px;
	}

}
	
/*================(767 - 641)================*/
@media only screen and (max-width: 47.9375em) and (min-width: 40.0625em) {
}

/*================(640)================*/
@media screen and (max-width: 40em) {
	
	ul.bannercolumn {
		padding: 50px 0 20px;
	}
	ul.bannercolumn li {
		padding: 10px 2px;
	}
	
	ul.footerlink {
		padding: 0 5px;
	}
	
	.keywordwrapper {
		padding:10px 15px;
	}
	.keywordwrapper a{
		display:block;
		text-align:center;
		padding:5px 5px 10px;
		border-right:none;
		border-bottom:#62607d 1px solid;
		margin:5px 0;
	}
	
}

/*================(639 - 481)================*/
@media only screen and (max-width: 39.9375em) and (min-width: 30.0625em) {
}

/*================(<640)================*/
@media only screen and (max-width: 39.9375em){
	
	.bannersection {
		min-height: 1px;
	}
	
	ul.bannercolumn li a {
		font-size: 14px;
	}
	
	.section2bg {
		width: 100%;
		float: none;
		padding: 20px 10px;
		margin: 300px 0 0;
	}
	.section2text h1 {
		font-size: 16px;
		margin-bottom: 15px;
	}
	.section2text p {
		font-size: 14px;
		padding-bottom: 10px;
	}
	
	.section3bg {
		width: 100%;
		float: none;
		padding: 20px 10px;
		margin: 300px 0 0;
	}
	.section3text h1 {
		font-size: 16px;
		margin-bottom: 15px;
	}
	.section3text p {
		font-size: 14px;
		padding-bottom: 10px;
	}
	
	.section4bg {
		width: 100%;
		float: none;
		padding: 20px 10px;
		margin: 300px 0 0;
	}
	.section4text h1 {
		font-size: 16px;
		margin-bottom: 15px;
	}
	.section4text p {
		font-size: 14px;
		padding-bottom: 10px;
	}
	

}
	
/*================(480)================*/
@media only screen and (max-width: 30em) {
	
	.bannersection h1 {
		font-size: 18px;
	}
	.bannerlogo {
		padding: 0 80px;
	}
	
	.section2bg {
		margin: 200px 0 0;
	}
	.section3bg {
		margin: 200px 0 0;
	}
	.section4bg {
		margin: 200px 0 0;
	}
	
}

/*================(<480)================*/
@media only screen and (max-width: 29.9375em) {

	.avataxi{
		font-size: 30px;
		padding: 12px 0;
	}
	
	.copyright {
		float: none;
		text-align:center;
	}
	ul.footerlink {
		float: none;
		width:100%;
	}
	.footerrighttext {
		float: none;
	}
	ul.footerlink li a {
		margin:1px 0;
	}
	
	/*---------- subpages ----------*/
	
	.subpagecolumnwrapper div{
		float:none;
		text-align:center;
		margin-right:0;
		margin-bottom:10px;
	}
	.subpagecolumnwrapper div:last-child{
		margin-bottom:0;
	}
	.imagecolumn{
		width:100%;
	}
	.logocolumn{
		position:relative;
		width:100%;
		max-width:390px;
		margin:0 auto 10px !important;
	}
	.logocolumn img{
		max-width:125px;
	}
	
	.subpageformwrapper h2{
		font-size:18px;
	}
	.subpageformwrapper {
		padding: 15px 15px;
	}

}

/*================(320)================*/
@media screen and (max-width: 20em) {

}



